Subject: Ticket Assigned - escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 24 Feb 2021 14:41:16 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation jhapay sard                    Bot:  Hi again! Bot:  Please enter your name Customer:  /startover Bot:  Please enter your name Customer:  jhapay sard Bot:  Hi Jhapay Sard ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8237026193 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96551436887            06:27 PM, 24th 
 Feb                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           06:29 PM, 24th Feb                     jhapay sard                    can u check my order?           06:29 PM, 24th Feb                   Juhi                   Could you please share your order number so that I can assist you further?           06:30 PM, 24th Feb                     jhapay sard                    what day can deliver here           06:30 PM, 24th Feb                     jhapay sard                    8237026193           06:30 PM, 24th Feb                     jhapay sard                    what happen to my order sir           06:32 PM, 24th Feb                   Juhi                   Two items were cancelled out of three as they were out of stock.           06:33 PM, 24th Feb                   Juhi                   One is still in processing.           06:33 PM, 24th Feb                     jhapay sard                  
   hah' so sad'           06:34 PM, 24th Feb                   Juhi                   We apologise for the inconvenience.           06:35 PM, 24th Feb                     jhapay sard                    what time and day i receive?           06:35 PM, 24th Feb                   Juhi                   Kindly allow us 24 hours to forward this to our team and we will get back to you via email.           06:39 PM, 24th Feb                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:40 PM, 24th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2150367